
<style type="text/css">
		

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Arimo:400,700);

/*---------------------------------
	OVERRIDES
-----------------------------------*/


/*---------------------------------
	LAYOUT
-----------------------------------*/
body{
margin:0;
padding:0;
color:#000;
background: none ;
font:normal 0.9em/150% 'Arimo', "Trebuchet MS", arial, verdana, sans-serif;
text-shadow: 0px 0px 1px transparent; /* google font pixelation fix */
}

#wrap{
width: 636px;
padding:0;
margin-left: 20px;
}

#headline {
	width: 636px;
	height: 85px;
	background: url(headline1.png) no-repeat top left;
	
	position: relative;
}
	#headline.black {
		background: url(headline1.png) no-repeat top left;
	}
	#headline.red {
		background: url(redheadline.png) no-repeat top left;
	}
	#headline.blue {
		background: url(blueheadline.png) no-repeat top left;
	}
	#headline.orange {
		background: url(orangeheadline.png) no-repeat top left;
	}
	#headline.purple {
		background: url(purpleheadline.png) no-repeat top left;
	}
	#headline.green {
		background: url(greenheadline.png) no-repeat top left;
	}
	
	#headline h1 {
		color: #fff;
		font-size: 28px;
		text-align: center;
		margin: 0;
		padding: 0 20px;
		padding-top: 20px;
		text-shadow: 0 1px 1px #222;
	}
#content {
	width: 603px;
	height: 300px;
	margin-top: -19px;
	background: url(bg1.png) no-repeat top left;
	-webkit-box-shadow: 0px 0px 4px rgba(50, 50, 50, 0.37);
	-moz-box-shadow:    0px 0px 4px rgba(50, 50, 50, 0.37);
	box-shadow:         0px 0px 4px rgba(50, 50, 50, 0.37);
	margin-left: 16px
}
	#content.black {
		background: url(bg1.png) no-repeat top left;
	}
		#content.black #social strong { color: #fff; text-shadow: 0 1px 0 #333 }
		#content.black #form .privacy { color: #333;   }
	#content.blue {
		background: url(bluebg.png) no-repeat top left;
	}	
		#content.blue #social strong { color: #fff; text-shadow: 0 1px 0 #333 }
		#content.blue #form .privacy { color: #333;   }
	#content.green {
		background: url(greenbg.png) no-repeat top left;
	}
		#content.green #social strong { color: #fff; text-shadow: 0 1px 0 #333 }
		#content.green #form .privacy { color: #fff;   text-shadow: 0 1px 0 #4d8c11  }
	#content.red {
		background: url(redbg.png) no-repeat top left;
	}
		#content.red #social strong { color: #fff; text-shadow: 0 1px 0 #333 }
		#content.red #form .privacy { color: #fff;   text-shadow: 0 1px 0 #333  }
	#content.orange {
		background: url(orangebg.png) no-repeat top left;
	}
		#content.orange #social strong { color: #fff; text-shadow: 0 1px 0 #333 }
		#content.orange #form .privacy { color: #763608;   text-shadow: 0 1px 0 #fff  }
	#content.purple {
		background: url(purplebg.png) no-repeat top left;
	}
		#content.purple #social strong { color: #fff; text-shadow: 0 1px 0 #333 }
		#content.purple #form .privacy { color: #fff;   text-shadow: 0 1px 0 #333  }
#graphic {
	width: 300px;
	height: 262px;
	float: left;
}
	#graphic img {
		width: 288px;
		height: 223px;
		margin: 15px 15px;
	}
#form {
	width: 300px;
	float: right;
	padding-top: 16px;
}
	#form form {
		padding-left: 15px;
	}
	#form input[type=text] {
		width: 268px;
		display: block;
		padding: 15px 10px;
		font-size: 14px;
		margin-bottom: 10px;
		-moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		-khtml-border-radius: 4px;
		border-radius: 4px;
		border: 1px solid #ccc;
		-webkit-box-shadow: inset 0px 0px 3px 1px #ddd;
		box-shadow: inset 0px 0px 3px 1px #ddd; 
	}
		.name {
			background: url(http://cdn2.iconfinder.com/data/icons/ledicons/user_silhouette.png) no-repeat  235px 15px #fff;
		}
		.email {
			background: url(http://cdn2.iconfinder.com/data/icons/ledicons/email_open.png) no-repeat 235px 15px #fff;
		}
		#form input[type=text]:focus {
			border: 1px solid #76b1de;
			background: #e5f6ff;
			-webkit-box-shadow: inset 0px 0px 3px 1px #b2e1ff;
			box-shadow: inset 0px 0px 3px 1px #b2e1ff; 
		}
		#form input[type=text].email:focus {
			border: 1px solid #76b1de;
			background:  url(http://cdn2.iconfinder.com/data/icons/ledicons/email_open.png) no-repeat 235px 15px #e5f6ff;
			-webkit-box-shadow: inset 0px 0px 3px 1px #b2e1ff;
			box-shadow: inset 0px 0px 3px 1px #b2e1ff; 
		}
		#form input[type=text].name:focus {
			border: 1px solid #76b1de;
			background:  url(http://cdn2.iconfinder.com/data/icons/ledicons/user_silhouette.png) no-repeat 235px 15px #e5f6ff;
			-webkit-box-shadow: inset 0px 0px 3px 1px #b2e1ff;
			box-shadow: inset 0px 0px 3px 1px #b2e1ff; 
		}
	.button {
		display: block;
		border: none;
		width: 273px;
		height: 64px;
		margin-left: -1px;
		background: url(button1.png) no-repeat top left;
		text-decoration: none;
		color: #fff;
		font-weight: bold;
		padding-top: 1px;
		font-size: 21px;
		text-shadow: 0 1px 1px #222;
		cursor: pointer;
	}
		.button.blue {
			background: url(bluebutton.png) no-repeat  left bottom;
			padding-top: 2px;
		}
		.button.orange {
			background: url(orangebutton.png) no-repeat  left bottom;
			padding-top: 2px;
		}
		.button.black {
			background: url(blackbutton.png) no-repeat  left bottom;
			padding-top: 2px;
		}
		.button.red {
			background: url(redbutton.png) no-repeat  left bottom;
			padding-top: 2px;
		}
		.button.green {
			background: url(button1.png) no-repeat top left;
		}
	#form .privacy {
		text-align: left;
		font-size: 11px;
		color: #777;
		width: 240px;
		padding: 10px 0;
		margin-left: 10px;
		background: url(http://cdn1.iconfinder.com/data/icons/famfamfam_mini_icons/icon_padlock.gif) no-repeat left;
		display: block;
		padding-bottom: 0;
		padding-left: 19px;
		line-height: 14px;
		font-weight: normal;
	}
#social {
	clear: both;
}
	#social strong {
		float: left;
		padding: 5px;
		font-size: 14px;
		padding-left: 15px;
	}
	#sociallinks {
		float: right;
		padding: 4px;
		padding-top: 7px;
	}
#embed {
		width: 288px;
		height: 223px;
		margin: 15px 15px;
}
</style>