<?php
	/*
	Plugin Name: Easy Optin Pro
	Description: Create Shortcode Optin Forms for Your Blog Posts
	Version: 1
	*/
	
  register_activation_hook(__FILE__,'easyoptinpro_install');
  function easyoptinpro_install () {
		
  
	   global $wpdb;
	   $table_name = $wpdb->prefix . "easyoptinpro_large";
	   
	     if($wpdb->get_var("show tables like '$table_name'") != $table_name) {
	      
	      $sql = "CREATE TABLE " . $table_name . " (
		    id INTEGER(40) UNSIGNED AUTO_INCREMENT,
		   name varchar(500),
		   bgcolor varchar(500),
		   buttoncolor varchar(500),
		   photo varchar(500),
		   embed varchar(500),
		   subheadline1 varchar(500),
		   subheadline2 varchar(500),
		   buttontext varchar(500),
		   buttonurl varchar(500),
		   facebook varchar(500),
		   autoresponder longtext,
		   mainheadline1 varchar(500),
		   mainheadline2 varchar(500),
		   UNIQUE KEY id (id)
		 );";
	
	      require_once(ABSPATH . 'wp-admin/includes/upgrade.php');
	      dbDelta($sql);
	   }
	   
	   
	    $table_name = $wpdb->prefix . "easyoptinpro_fakevideo";
	     if($wpdb->get_var("show tables like '$table_name'") != $table_name) {
	      
	      $sql = "CREATE TABLE " . $table_name . " (
		    id INTEGER(40) UNSIGNED AUTO_INCREMENT,
		   name varchar(500),
		   bgcolor varchar(500),
		   buttoncolor varchar(500),
		   photo varchar(500),
		   embed varchar(500),
		   subheadline1 varchar(500),
		   subheadline2 varchar(500),
		   buttontext varchar(500),
		   buttonurl varchar(500),
		   facebook varchar(500),
		   autoresponder longtext,
		   mainheadline1 varchar(500),
		   mainheadline2 varchar(500),
		   fakebg varchar(500),
		   videobg varchar(500),
		   UNIQUE KEY id (id)
		 );";
	
	      require_once(ABSPATH . 'wp-admin/includes/upgrade.php');
	      dbDelta($sql);
	   }
	   
	   
	}
	
	function create_new_easyoptinpro_large($name, $bgcolor, $buttoncolor, $photo, $embed, $subheadline1, $subheadline2, $buttontext, $buttonurl, $facebook, $autoresponder, $mainheadline1, $mainheadline2) {
		global $wpdb;
 		$table_db_name = $wpdb->prefix . "easyoptinpro_large";
 		$wpdb->insert( $table_db_name, 
        array( 
	     'buttoncolor' => $buttoncolor,
	     'bgcolor' => $bgcolor,
	     'buttoncolor' => $buttoncolor,
	     'photo' => $photo,
	     'embed' => $embed,
	     'subheadline1' => $subheadline1,
	     'subheadline2' => $subheadline2,
	     'buttontext' => $buttontext,
	     'buttonurl' => $buttonurl,
	     'facebook' => $facebook,
	     'autoresponder' => $autoresponder,
	     'mainheadline1' => $mainheadline1,
	     'mainheadline2' => $mainheadline2,
	     'name' => $name
	      )
		);
		
	}
	
	function update_new_easyoptinpro_large($name, $bgcolor, $buttoncolor, $photo, $embed, $subheadline1, $subheadline2, $buttontext, $buttonurl, $facebook, $autoresponder, $mainheadline1, $mainheadline2) {
		global $wpdb;
 		$table_db_name = $wpdb->prefix . "easyoptinpro_large";
 		$wpdb->update( $table_db_name, 
        array( 
	     'buttoncolor' => $buttoncolor,
	     'bgcolor' => $bgcolor,
	     'buttoncolor' => $buttoncolor,
	     'photo' => $photo,
	     'embed' => $embed,
	     'subheadline1' => $subheadline1,
	     'subheadline2' => $subheadline2,
	     'buttontext' => $buttontext,
	     'buttonurl' => $buttonurl,
	     'facebook' => $facebook,
	     'autoresponder' => $autoresponder,
	     'mainheadline1' => $mainheadline1,
	     'mainheadline2' => $mainheadline2
	      ),
	      array( 'name' => $name )
		);
		
	}
	
	function create_new_easyoptinpro_fakevideo($name, $bgcolor, $buttoncolor, $photo, $embed, $subheadline1, $subheadline2, $buttontext, $buttonurl, $facebook, $autoresponder, $mainheadline1, $mainheadline2, $videobg, $fakebg) {
		global $wpdb;
 		$table_db_name = $wpdb->prefix . "easyoptinpro_fakevideo";
 		$wpdb->insert( $table_db_name, 
        array( 
	     'buttoncolor' => $buttoncolor,
	     'bgcolor' => $bgcolor,
	     'buttoncolor' => $buttoncolor,
	     'photo' => $photo,
	     'embed' => $embed,
	     'subheadline1' => $subheadline1,
	     'subheadline2' => $subheadline2,
	     'buttontext' => $buttontext,
	     'buttonurl' => $buttonurl,
	     'facebook' => $facebook,
	     'autoresponder' => $autoresponder,
	     'mainheadline1' => $mainheadline1,
	     'mainheadline2' => $mainheadline2,
	     'videobg' => $videobg,
	     'fakebg' => $fakebg,
	     'name' => $name
	      )
		);
		
	}
	
	function update_new_easyoptinpro_fakevideo($name, $bgcolor, $buttoncolor, $photo, $embed, $subheadline1, $subheadline2, $buttontext, $buttonurl, $facebook, $autoresponder, $mainheadline1, $mainheadline2, $videobg, $fakebg) {
		global $wpdb;
 		$table_db_name = $wpdb->prefix . "easyoptinpro_fakevideo";
 		$wpdb->update( $table_db_name, 
        array( 
	     'buttoncolor' => $buttoncolor,
	     'bgcolor' => $bgcolor,
	     'buttoncolor' => $buttoncolor,
	     'photo' => $photo,
	     'embed' => $embed,
	     'subheadline1' => $subheadline1,
	     'subheadline2' => $subheadline2,
	     'buttontext' => $buttontext,
	     'buttonurl' => $buttonurl,
	     'facebook' => $facebook,
	     'autoresponder' => $autoresponder,
	     'mainheadline1' => $mainheadline1,
	     'mainheadline2' => $mainheadline2,
	     'videobg' => $videobg,
	     'fakebg' => $fakebg
	      ),
	      array( 'name' => $name )
		);
		
	}
	
	function delete_fakevideo($id) {
		global $wpdb;
		$table_name = $wpdb->prefix . 'easyoptinpro_fakevideo';
		$tabinfo = $wpdb->query("DELETE FROM $table_name WHERE id = $id");
		
	}
	
	function delete_large($id) {
		global $wpdb;
		$table_name = $wpdb->prefix . 'easyoptinpro_large';
		$tabinfo = $wpdb->query("DELETE FROM $table_name WHERE id = $id");
		
	}
	
	
	function wpgc_dashboard() {
	    $full_path = WP_PLUGIN_URL.'/'.str_replace(basename( FILE),"",plugin_basename(FILE));
        $imagePath = $full_path  .'/easyoptinpro';
		include('manage.php');
	}
	
	
	function videoboxPage() {
	    $full_path = WP_PLUGIN_URL.'/'.str_replace(basename( FILE),"",plugin_basename(FILE));
        $imagePath = $full_path  .'/easyoptinpro';
		include('large/index.php');
	}
	
	
	function createfakevideo() {
	    $full_path = WP_PLUGIN_URL.'/'.str_replace(basename( FILE),"",plugin_basename(FILE));
        $imagePath = $full_path  .'/easyoptinpro';
		include('fakevideo/index.php');
	}
	
	function watchhelpvideo() {
	    $full_path = WP_PLUGIN_URL.'/'.str_replace(basename( FILE),"",plugin_basename(FILE));
        $imagePath = $full_path  .'/easyoptinpro';
		include('help.php');
	}
	
	
	function wpgc_manage() {
	    $full_path = WP_PLUGIN_URL.'/'.str_replace(basename( FILE),"",plugin_basename(FILE));
        $imagePath = $full_path  .'/easyoptinpro';
		include('manage.php');
	}
	
	
	function plugin_wpleadmachine_admin_actions() {
		add_menu_page('Easy Optin Pro', 'EasyOptinPro', 'manage_options', 'easyoptinpro', 'wpgc_dashboard', 'http://cdn2.iconfinder.com/data/icons/ledicons/star_1.png');
		add_submenu_page( 'easyoptinpro', 'Manage Shortcodes', 'Manage Shortcodes', 'manage_options', 'manage_agp_shortcodes', 'wpgc_manage');
		add_submenu_page( 'easyoptinpro', 'Create Video Box', 'Create Video Box', 'manage_options', 'create_videobox', 'videoboxPage');
		add_submenu_page( 'easyoptinpro', 'Create Fake Video', 'Create Fake Video', 'manage_options', 'create_fakevideo', 'createfakevideo');
		add_submenu_page( 'easyoptinpro', 'Watch Help Video', 'Watch Help Video', 'manage_options', 'watchhelpvideo', 'watchhelpvideo');
	}
	
	add_action('admin_menu', 'plugin_wpleadmachine_admin_actions');
	
	
	// Shortcodes
	
	
	function easyoptinpro_large_shortcode($atts, $content = null) {
		extract(shortcode_atts(array(
			"name" => ''
		), $atts));
			$full_path = WP_PLUGIN_URL.'/'.str_replace(basename( FILE),"",plugin_basename(FILE));
        	$imagePath = $full_path  .'/easyoptinpro';
        	$videoPath =  $imagePath . '/large/shortcode.php?name=' . $name;
			return " <iframe src='$videoPath' frameborder='0' scrolling='no' style='width: 640px !important; height: 385px !important; border: none; position: absolute; z-index: 999999'></iframe><div style='height: 395px; width: 640px;'></div>";
	}
	add_shortcode("largeoptin", "easyoptinpro_large_shortcode");
	
	
	
	function easyoptinpro_fakevideo_shortcode($atts, $content = null) {
		extract(shortcode_atts(array(
			"name" => ''
		), $atts));
			$full_path = WP_PLUGIN_URL.'/'.str_replace(basename( FILE),"",plugin_basename(FILE));
        	$imagePath = $full_path  .'/easyoptinpro';
        	$videoPath =  $imagePath . '/fakevideo/shortcode.php?name=' . $name;
			return " <iframe src='$videoPath' frameborder='0' scrolling='no' style='width: 640px !important; height: 395px !important; border: none; position: absolute; z-index: 999999'></iframe><div style='height: 405px; width: 640px;'></div>";
	}
	add_shortcode("fakevideo", "easyoptinpro_fakevideo_shortcode");
	
	
	
?>